
/* Shared Time Zones Strings for MacConfig Apps */

"Pacific/Apia" = "Pacífico/Apia";
"Pacific/Midway" = "Pacífico/Midway";
"Pacific/Niue" = "Pacífico/Niue";
"Pacific/Pago_Pago" = "Pacífico/Pago Pago";
"Pacific/Samoa" = "Pacífico/Samoa";
"US/Samoa" = "EEUU/Samoa";
"HST" = "Hora estándar de Hawai (HST)";
"Pacific/Fakaofo" = "Pacífico/Fakaofo";
"Pacific/Honolulu" = "Pacífico/Honolulú";
"Pacific/Johnston" = "Pacífico/Johnston";
"Pacific/Rarotonga" = "Pacífico/Rarotonga";
"Pacific/Tahiti" = "Pacífico/Tahití";
"US/Hawaii" = "EEUU/Hawái";
"Pacific/Marquesas" = "Pacífico/Marquesas";
"America/Adak" = "América/Adak";
"America/Atka" = "América/Atka";
"Pacific/Gambier" = "Pacífico/Gambier";
"US/Aleutian" = "EEUU/Aleutianas";
"America/Anchorage" = "América/Anchorage";
"America/Juneau" = "América/Juneau";
"America/Metlakatla" = "América/Metlakatla";
"America/Sitka" = "América/Sitka";
"America/Nome" = "América/Nome";
"America/Yakutat" = "América/Yakutat";
"Pacific/Pitcairn" = "Pacífico/Pitcairn";
"US/Alaska" = "EEUU/Alaska";
"America/Creston" = "América/Creston";
"America/Dawson" = "América/Dawson";
"America/Dawson_Creek" = "América/Dawson Creek";
"America/Ensenada" = "América/Ensenada";
"America/Hermosillo" = "América/Hermosillo";
"America/Los_Angeles" = "América/Los Ángeles";
"America/Phoenix" = "América/Phoenix";
"America/Tijuana" = "América/Tijuana";
"America/Vancouver" = "América/Vancouver";
"America/Whitehorse" = "América/Whitehorse";
"Canada/Pacific" = "Canadá/Pacífico";
"Canada/Yukon" = "Canadá/Yukón";
"Mexico/BajaNorte" = "México/Baja Norte";
"MST" = "Hora estándar de montaña (MST)";
"PST8PDT" = "PST8PDT";
"US/Arizona" = "EEUU/Arizona";
"US/Pacific" = "EEUU/Pacífico";
"America/Belize" = "América/Belice";
"America/Boise" = "América/Boise";
"America/Cambridge_Bay" = "América/Cambridge Bay";
"America/Chihuahua" = "América/Chihuahua";
"America/Costa_Rica" = "América/Costa Rica";
"America/Denver" = "América/Denver";
"America/Edmonton" = "América/Edmonton";
"America/El_Salvador" = "América/El Salvador";
"America/Guatemala" = "América/Guatemala";
"America/Inuvik" = "América/Inuvik";
"America/Managua" = "América/Managua";
"America/Matamoros" = "América/Matamoros";
"America/Mazatlan" = "América/Mazatlán";
"America/Ojinaga" = "América/Ojinaga";
"America/Regina" = "América/Regina";
"America/Santa_Isabel" = "América/Santa Isabel";
"America/Shiprock" = "América/Shiprock";
"America/Swift_Current" = "América/Swift Current";
"America/Tegucigalpa" = "América/Tegucigalpa";
"America/Yellowknife" = "América/Yellowknife";
"Atlantic/Faroe" = "Atlántico/Feroe";
"Canada/East-Saskatchewan" = "Canadá/Saskatchewan este";
"Canada/Mountain" = "Canadá/Montañas";
"Canada/Saskatchewan" = "Canadá/Saskatchewan";
"Chile/EasterIsland" = "Chile/Isla de Pascua";
"Mexico/BajaSur" = "México/Baja Sur";
"MST7MDT" = "MST7MDT";
"Navajo" = "Navajo";
"Pacific/Easter" = "Pacífico/Pascua";
"Pacific/Galapagos" = "Pacífico/Galápagos";
"US/Mountain" = "EEUU/Montañas";
"America/Bogota" = "América/Bogotá";
"America/Cancun" = "América/Cancún";
"America/Cayman" = "América/Caimán";
"America/Chicago" = "América/Chicago";
"America/Coral_Harbour" = "América/Coral Harbour";
"America/Eirunepe" = "América/Eirunepe";
"America/Guayaquil" = "América/Guayaquil";
"America/Indiana/Knox" = "América/Indiana/Knox";
"America/Indiana/Petersburg" = "América/Indiana/Petersburg";
"America/Indiana/Vincennes" = "América/Indiana/Vincennes";
"America/Indiana/Winamac" = "América/Indiana/Winamac";
"America/Jamaica" = "América/Jamaica";
"America/Knox_IN" = "América/Knox-IN";
"America/Lima" = "América/Lima";
"America/Menominee" = "América/Menominee";
"America/Merida" = "América/Mérida";
"America/Mexico_City" = "América/Ciudad de México";
"America/Monterrey" = "América/Monterrey";
"America/North_Dakota/Beulah" = "América/Dakota del Norte/Beulah";
"America/North_Dakota/Center" = "América/Dakota del Norte/Centro";
"America/Panama" = "América/Panamá";
"America/Port-au-Prince" = "América/Puerto Príncipe";
"America/Porto_Acre" = "América/Porto Acre";
"America/Rainy_River" = "América/Rainy River";
"America/Rankin_Inlet" = "América/Rankin Inlet";
"America/Resolute" = "America/Resolute";
"America/Rio_Branco" = "América/Rio Branco";
"America/Winnipeg" = "América/Winnipeg";
"Brazil/Acre" = "Brasil/Acre";
"Canada/Central" = "Canadá/Centro";
"CST6CDT" = "CST6CDT";
"EST" = "Hora estándar del Este (EST)";
"Jamaica" = "Jamaica";
"Mexico/General" = "México/General";
"US/Central" = "EEUU/Centro";
"US/Indiana-Starke" = "EEUU/Indiana - Starke";
"America/Anguilla" = "América/Anguila";
"America/Atikokan" = "América/Atikokan";
"America/Antigua" = "América/Antigua";
"America/Aruba" = "América/Aruba";
"America/Asuncion" = "América/Asunción";
"America/Bahia_Banderas" = "América/Bahía de Banderas";
"America/Barbados" = "América/Barbados";
"America/Boa_Vista" = "América/Boa Vista";
"America/Campo_Grande" = "América/Campo Grande";
"America/Caracas" = "América/Caracas";
"America/Cuiaba" = "América/Cuiabá";
"America/Curacao" = "América/Curaçao";
"America/Detroit" = "América/Detroit";
"America/Dominica" = "América/Dominica";
"America/Fort_Wayne" = "América/Fort Wayne";
"America/Grand_Turk" = "América/Gran Turca";
"America/Grenada" = "América/Granada";
"America/Guadeloupe" = "América/Guadalupe";
"America/Guyana" = "América/Guyana";
"America/Havana" = "América/La Habana";
"America/Indiana/Indianapolis" = "América/Indiana/Indianápolis";
"America/Indiana/Marengo" = "América/Indiana/Marengo";
"America/Indiana/Tell_City" = "América/Indiana/Tell City";
"America/Indiana/Vevay" = "América/Indiana/Vevay";
"America/Indianapolis" = "América/Indianápolis";
"America/Iqaluit" = "América/Iqaluit";
"America/Kentucky/Louisville" = "América/Kentucky/Louisville";
"America/Kentucky/Monticello" = "América/Kentucky/Monticello";
"America/La_Paz" = "América/La Paz";
"America/Louisville" = "América/Louisville";
"America/Manaus" = "América/Manaos";
"America/Marigot" = "América/Marigot";
"America/Martinique" = "América/Martinica";
"America/Blanc-Sablon" = "América/Blanc-Sablon";
"America/Montreal" = "América/Montreal";
"America/Montserrat" = "América/Montserrat";
"America/Nassau" = "América/Nassau";
"America/New_York" = "América/Nueva York";
"America/Nipigon" = "América/Nipigon";
"America/Pangnirtung" = "América/Pangnirtung";
"America/Port_of_Spain" = "América/Puerto España";
"America/Porto_Velho" = "América/Porto Velho";
"America/Puerto_Rico" = "América/Puerto Rico";
"America/Santarem" = "América/Santarém";
"America/Santiago" = "América/Santiago";
"America/Santo_Domingo" = "América/Santo Domingo";
"America/St_Barthelemy" = "América/San Bartolomé";
"America/St_Kitts" = "América/San Cristóbal";
"America/St_Lucia" = "América/Santa Lucía";
"America/St_Thomas" = "América/Santo Tomás";
"America/St_Vincent" = "América/San Vicente";
"America/Thunder_Bay" = "América/Thunder Bay";
"America/Toronto" = "América/Toronto";
"America/Tortola" = "América/Tórtola";
"America/Virgin" = "América/Vírgenes";
"Antarctica/Palmer" = "Antártida/Palmer";
"Atlantic/Stanley" = "Atlántico/Stanley";
"Brazil/West" = "Brasil/Oeste";
"Canada/Eastern" = "Canadá/Oriental";
"Chile/Continental" = "Chile/Continental";
"Cuba" = "Cuba";
"EST5EDT" = "EST5EDT";
"posixrules" = "posixrules";
"US/East-Indiana" = "EEUU/Indiana este";
"US/Eastern" = "EEUU/Este";
"US/Michigan" = "EEUU/Michigan";
"America/Araguaina" = "América/Araguaina";
"America/Argentina/Buenos_Aires" = "América/Argentina/Buenos Aires";
"America/Argentina/Catamarca" = "América/Argentina/Catamarca";
"America/Argentina/ComodRivadavia" = "América/Argentina/Comodoro Rivadavia";
"America/Argentina/Cordoba" = "América/Argentina/Córdoba";
"America/Argentina/Jujuy" = "América/Argentina/Jujuy";
"America/Argentina/La_Rioja" = "América/Argentina/La Rioja";
"America/Argentina/Mendoza" = "América/Argentina/Mendoza";
"America/Argentina/Rio_Gallegos" = "América/Argentina/Río Gallegos";
"America/Argentina/Salta" = "América/Argentina/Salta";
"America/Argentina/San_Juan" = "América/Argentina/San Juan";
"America/Argentina/San_Luis" = "América/Argentina/San Luís";
"America/Argentina/Tucuman" = "América/Argentina/Tucumán";
"America/Argentina/Ushuaia" = "América/Argentina/Ushuaia";
"America/Bahia" = "América/Bahía";
"America/Belem" = "América/Belém";
"America/Buenos_Aires" = "América/Buenos Aires";
"America/Catamarca" = "América/Catamarca";
"America/Cayenne" = "América/Cayena";
"America/Cordoba" = "América/Córdoba";
"America/Fortaleza" = "América/Fortaleza";
"America/Glace_Bay" = "América/Glace Bay";
"America/Goose_Bay" = "América/Goose Bay";
"America/Halifax" = "América/Halifax";
"America/Jujuy" = "América/Jujuy";
"America/Maceio" = "América/Maceió";
"America/Mendoza" = "América/Mendoza";
"America/Moncton" = "América/Moncton";
"America/Montevideo" = "América/Montevideo";
"America/Paramaribo" = "América/Paramaribo";
"America/Recife" = "América/Recife";
"America/Rosario" = "América/Rosario";
"America/Sao_Paulo" = "América/São Paulo";
"America/Thule" = "América/Thule";
"America/Kralendijk" = "América/Kralendijk";
"America/Lower_Princes" = "América/Lower Prince's Quarter";
"Antarctica/Rothera" = "Antártida/Rothera";
"Atlantic/Bermuda" = "Atlántico/Bermuda";
"Brazil/East" = "Brasil/Este";
"Canada/Atlantic" = "Canadá/Atlántico";
"America/St_Johns" = "América/Saint John’s";
"Canada/Newfoundland" = "Canadá/Terranova";
"America/Godthab" = "América/Godthab";
"America/Miquelon" = "América/Miquelón";
"America/Noronha" = "América/Noronha";
"Atlantic/South_Georgia" = "Atlántico/Georgia del Sur";
"Brazil/DeNoronha" = "Brasil/De Noronha";
"Atlantic/Cape_Verde" = "Atlántico/Cabo Verde";
"Africa/Abidjan" = "África/Abiyán";
"Africa/Accra" = "África/Accra";
"Africa/Bamako" = "África/Bamako";
"Africa/Banjul" = "África/Banjul";
"Africa/Bissau" = "África/Bissau";
"Africa/Casablanca" = "África/Casablanca";
"Africa/Conakry" = "África/Conakry";
"Africa/Dakar" = "África/Dakar";
"Africa/El_Aaiun" = "África/El Aaiún";
"Africa/Freetown" = "África/Freetown";
"Africa/Lome" = "África/Lomé";
"Africa/Monrovia" = "África/Monrovia";
"Africa/Nouakchott" = "África/Nuakchot";
"Africa/Ouagadougou" = "África/Uagadugú";
"Africa/Sao_Tome" = "África/Santo Tomé";
"Africa/Timbuktu" = "África/Tombuctú";
"America/Danmarkshavn" = "América/Danmarkshavn";
"America/North_Dakota/New_Salem" = "América/Dakota del Norte/New Salem";
"America/Scoresbysund" = "América/Scoresbysund";
"Atlantic/Azores" = "Atlántico/Azores";
"Atlantic/Reykjavik" = "Atlántico/Reikiavik";
"Atlantic/St_Helena" = "Atlántico/Santa Helena";
"Factory" = "De fábrica";
"GMT" = "GMT";
"GMT+0" = "GMT+0";
"GMT-0" = "GMT-0";
"GMT0" = "GMT0";
"Greenwich" = "Greenwich";
"Iceland" = "Islandia";
"UCT" = "Hora universal coordinada (UCT)";
"Universal" = "Universal";
"UTC" = "Hora universal coordinada (UTC)";
"Zulu" = "Zulú";
"Africa/Algiers" = "África/Argel";
"Africa/Bangui" = "África/Bangui";
"Africa/Brazzaville" = "África/Brazzaville";
"Africa/Douala" = "África/Douala";
"Africa/Kinshasa" = "África/Kinshasa";
"Africa/Lagos" = "África/Lagos";
"Africa/Libreville" = "África/Libreville";
"Africa/Luanda" = "África/Luanda";
"Africa/Malabo" = "África/Malabo";
"Africa/Ndjamena" = "África/Yamena";
"Africa/Niamey" = "África/Niamey";
"Africa/Porto-Novo" = "África/Porto-Novo";
"Africa/Tunis" = "África/Túnez";
"Africa/Windhoek" = "África/Windhoek";
"Atlantic/Canary" = "Atlántico/Canarias";
"Atlantic/Faeroe" = "Atlántico/Feroe";
"Atlantic/Madeira" = "Atlántico/Madeira";
"Eire" = "Irlanda";
"Europe/Belfast" = "Europa/Belfast";
"Europe/Dublin" = "Europa/Dublín";
"Europe/Lisbon" = "Europa/Lisboa";
"Europe/London" = "Europa/Londres";
"Europe/Guernsey" = "Europa/Guernesey";
"Europe/Isle_of_Man" = "Europa/Isla de Man";
"Europe/Jersey" = "Europa/Jersey";
"GB" = "Gran Bretaña";
"GB-Eire" = "Gran Bretaña - Irlanda";
"Portugal" = "Portugal";
"WET" = "Hora europea occidental (WET)";
"Africa/Blantyre" = "África/Blantyre";
"Africa/Bujumbura" = "África/Bujumbura";
"Africa/Ceuta" = "África/Ceuta";
"Africa/Gaborone" = "África/Gaborone";
"Africa/Harare" = "África/Harare";
"Africa/Johannesburg" = "África/Johannesburgo";
"Africa/Juba" = "África/Juba";
"Africa/Kigali" = "África/Kigali";
"Africa/Lubumbashi" = "África/Lubumbashi";
"Africa/Lusaka" = "África/Lusaka";
"Africa/Maputo" = "África/Maputo";
"Africa/Maseru" = "África/Maseru";
"Africa/Mbabane" = "África/Mbabane";
"Africa/Tripoli" = "África/Trípoli";
"Arctic/Longyearbyen" = "Ártico/Longyearbyen";
"Atlantic/Jan_Mayen" = "Atlántico/Jan Mayen";
"CET" = "Hora central europea (CET)";
"Europe/Amsterdam" = "Europa/Amsterdam";
"Europe/Andorra" = "Europa/Andorra";
"Europe/Belgrade" = "Europa/Belgrado";
"Europe/Berlin" = "Europa/Berlín";
"Europe/Bratislava" = "Europa/Bratislava";
"Europe/Brussels" = "Europa/Bruselas";
"Europe/Budapest" = "Europa/Budapest";
"Europe/Copenhagen" = "Europa/Copenhague";
"Europe/Gibraltar" = "Europa/Gibraltar";
"Europe/Ljubljana" = "Europa/Liubliana";
"Europe/Luxembourg" = "Europa/Luxemburgo";
"Europe/Madrid" = "Europa/Madrid";
"Europe/Malta" = "Europa/Malta";
"Europe/Monaco" = "Europa/Mónaco";
"Europe/Oslo" = "Europa/Oslo";
"Europe/Paris" = "Europa/París";
"Europe/Podgorica" = "Europa/Podgorica";
"Europe/Prague" = "Europa/Praga";
"Europe/Rome" = "Europa/Roma";
"Europe/San_Marino" = "Europa/San Marino";
"Europe/Sarajevo" = "Europa/Sarajevo";
"Europe/Skopje" = "Europa/Skopje";
"Europe/Stockholm" = "Europa/Estocolmo";
"Europe/Tirane" = "Europa/Tirana";
"Europe/Vaduz" = "Europa/Vaduz";
"Europe/Vatican" = "Europa/Ciudad del Vaticano";
"Europe/Vienna" = "Europa/Viena";
"Europe/Volgograd" = "Europa/Volgogrado";
"Europe/Warsaw" = "Europa/Varsovia";
"Europe/Zagreb" = "Europa/Zagreb";
"Europe/Zurich" = "Europa/Zúrich";
"Libya" = "Libia";
"MET" = "Hora europea central (MET)";
"Poland" = "Polonia";
"Africa/Addis_Ababa" = "África/Addis Abeba";
"Africa/Asmara" = "África/Asmara";
"Africa/Asmera" = "África/Asmara";
"Africa/Cairo" = "África/El Cairo";
"Africa/Dar_es_Salaam" = "África/Dar es Salaam";
"Africa/Djibouti" = "África/Yibuti";
"Africa/Kampala" = "África/Kampala";
"Africa/Khartoum" = "África/Jartum";
"Africa/Mogadishu" = "África/Mogadiscio";
"Africa/Nairobi" = "África/Nairobi";
"Antarctica/Syowa" = "Antártida/Syowa";
"Asia/Aden" = "Asia/Adén";
"Asia/Amman" = "Asia/Ammán";
"Asia/Bahrain" = "Asia/Bahréin";
"Asia/Beirut" = "Asia/Beirut";
"Asia/Damascus" = "Asia/Damasco";
"Asia/Gaza" = "Asia/Gaza";
"Asia/Hebron" = "Asia/Hebrón";
"Asia/Istanbul" = "Asia/Estambul";
"Asia/Jerusalem" = "Asia/Jerusalén";
"Asia/Kuwait" = "Asia/Kuwait";
"Asia/Nicosia" = "Asia/Nicosia";
"Asia/Qatar" = "Asia/Qatar";
"Asia/Riyadh" = "Asia/Riad";
"Asia/Tel_Aviv" = "Asia/Tel Aviv";
"EET" = "Hora europea oriental (EET)";
"Egypt" = "Egipto";
"Europe/Athens" = "Europa/Atenas";
"Europe/Bucharest" = "Europa/Bucarest";
"Europe/Chisinau" = "Europa/Chisinau";
"Europe/Helsinki" = "Europa/Helsinki";
"Europe/Istanbul" = "Europa/Estambul";
"Europe/Kaliningrad" = "Europa/Kaliningrado";
"Europe/Kiev" = "Europa/Kiev";
"Europe/Mariehamn" = "Europa/Mariehamn";
"Europe/Minsk" = "Europa/Minsk";
"Europe/Nicosia" = "Europa/Nicosia";
"Europe/Riga" = "Europa/Riga";
"Europe/Simferopol" = "Europa/Simferopol";
"Europe/Sofia" = "Europa/Sofía";
"Europe/Tallinn" = "Europa/Tallin";
"Europe/Tiraspol" = "Europa/Tiraspol";
"Europe/Uzhgorod" = "Europa/Uzhgorod";
"Europe/Vilnius" = "Europa/Vilna";
"Europe/Zaporozhye" = "Europa/Zaporozhye";
"Indian/Antananarivo" = "Índico/Antananarivo";
"Indian/Comoro" = "Índico/Comoras";
"Indian/Mayotte" = "Índico/Mayotte";
"Israel" = "Israel";
"Turkey" = "Turquía";
"Asia/Riyadh87" = "Asia/Riad87";
"Asia/Riyadh88" = "Asia/Riad88";
"Asia/Riyadh89" = "Asia/Riad89";
"Mideast/Riyadh87" = "Oriente Medio/Riad87";
"Mideast/Riyadh88" = "Oriente Medio/Riad88";
"Mideast/Riyadh89" = "Oriente Medio/Riad89";
"Asia/Baghdad" = "Asia/Bagdad";
"Asia/Dubai" = "Asia/Dubai";
"Asia/Muscat" = "Asia/Mascate";
"Asia/Tbilisi" = "Asia/Tbilisi";
"Europe/Moscow" = "Europa/Moscú";
"Indian/Mahe" = "Índico/Mahe";
"Indian/Mauritius" = "Índico/Mauricio";
"Indian/Reunion" = "Índico/Reunión";
"W-SU" = "W-SU";
"Asia/Kabul" = "Asia/Kabul";
"Asia/Tehran" = "Asia/Teherán";
"Iran" = "Irán";
"Asia/Aqtau" = "Asia/Aktau";
"Asia/Aqtobe" = "Asia/Aktobe";
"Asia/Ashgabat" = "Asia/Ashgabat";
"Asia/Ashkhabad" = "Asia/Ashjabad";
"Asia/Baku" = "Asia/Bakú";
"Asia/Dushanbe" = "Asia/Dushanbe";
"Asia/Karachi" = "Asia/Karachi";
"Asia/Oral" = "Asia/Oral";
"Asia/Samarkand" = "Asia/Samarcanda";
"Asia/Tashkent" = "Asia/Tashkent";
"Asia/Yerevan" = "Asia/Ereván";
"Europe/Samara" = "Europa/Samara";
"Indian/Kerguelen" = "Índico/Kerguelen";
"Indian/Maldives" = "Índico/Maldivas";
"Asia/Calcutta" = "Asia/Calcuta";
"Asia/Kolkata" = "Asia/Calcuta";
"Asia/Katmandu" = "Asia/Katmandú";
"Asia/Kathmandu" = "Asia/Katmandú";
"Antarctica/Mawson" = "Antártida/Mawson";
"Antarctica/Vostok" = "Antártida/Vostok";
"Asia/Almaty" = "Asia/Almaty";
"Asia/Bishkek" = "Asia/Bishkek";
"Asia/Colombo" = "Asia/Colombo";
"Asia/Dacca" = "Asia/Dacca";
"Asia/Dhaka" = "Asia/Dhaka";
"Asia/Qyzylorda" = "Asia/Qyzylorda";
"Asia/Thimbu" = "Asia/Thimbu";
"Asia/Thimphu" = "Asia/Timbu";
"Asia/Yekaterinburg" = "Asia/Yekaterinburgo";
"Indian/Chagos" = "Índico/Chagos";
"Asia/Rangoon" = "Asia/Rangún";
"Indian/Cocos" = "Índico/Cocos";
"Antarctica/Davis" = "Antártida/Davis";
"Asia/Bangkok" = "Asia/Bangkok";
"Asia/Jakarta" = "Asia/Yakarta";
"Asia/Novokuznetsk" = "Asia/Novokuznetsk";
"Asia/Novosibirsk" = "Asia/Novosibirsk";
"Asia/Omsk" = "Asia/Omsk";
"Asia/Phnom_Penh" = "Asia/Phnom Penh";
"Asia/Pontianak" = "Asia/Pontianak";
"Asia/Saigon" = "Asia/Saigón";
"Asia/Ho_Chi_Minh" = "Asia/Ho Chi Minh";
"Asia/Vientiane" = "Asia/Vientiane";
"Indian/Christmas" = "Índico/Isla de Navidad";
"Antarctica/Casey" = "Antártida/Casey";
"Asia/Brunei" = "Asia/Brunéi";
"Asia/Chongqing" = "Asia/Chongqing";
"Asia/Chungking" = "Asia/Chungking";
"Asia/Harbin" = "Asia/Harbin";
"Asia/Hong_Kong" = "Asia/Hong Kong";
"Asia/Hovd" = "Asia/Hovd";
"Asia/Kashgar" = "Asia/Kashgar";
"Asia/Krasnoyarsk" = "Asia/Krasnoyarsk";
"Asia/Kuala_Lumpur" = "Asia/Kuala Lumpur";
"Asia/Kuching" = "Asia/Kuching";
"Asia/Macao" = "Asia/Macao";
"Asia/Macau" = "Asia/Macau";
"Asia/Makassar" = "Asia/Makassar";
"Asia/Manila" = "Asia/Manila";
"Asia/Shanghai" = "Asia/Shanghai";
"Asia/Singapore" = "Asia/Singapur";
"Asia/Taipei" = "Asia/Taipei";
"Asia/Ujung_Pandang" = "Asia/Ujung Pandang";
"Asia/Urumqi" = "Asia/Ürümqi";
"Australia/Perth" = "Australia/Perth";
"Australia/West" = "Australia/Oeste";
"Hongkong" = "Hong Kong";
"PRC" = "República Popular de China";
"ROC" = "China";
"Singapore" = "Singapur";
"Asia/Dili" = "Asia/Dili";
"Asia/Irkutsk" = "Asia/Irkutsk";
"Asia/Jayapura" = "Asia/Jayapura";
"Asia/Pyongyang" = "Asia/Pyongyang";
"Asia/Seoul" = "Asia/Seúl";
"Asia/Tokyo" = "Asia/Tokio";
"Asia/Ulaanbaatar" = "Asia/Ulaanbaatar";
"Asia/Ulan_Bator" = "Asia/Ulan Bator";
"Japan" = "Japón";
"Pacific/Palau" = "Pacífico/Palau";
"ROK" = "República de Corea";
"Australia/Adelaide" = "Australia/Adelaida";
"Australia/Broken_Hill" = "Australia/Broken Hill";
"Australia/Darwin" = "Australia/Darwin";
"Australia/North" = "Australia/Norte";
"Australia/South" = "Australia/Sur";
"Australia/Yancowinna" = "Australia/Yancowinna";
"Antarctica/Macquarie" = "Antártida/Macquarie";
"Antarctica/DumontDUrville" = "Antártida/Dumont d’Urville";
"Asia/Choibalsan" = "Asia/Choibalsan";
"Asia/Yakutsk" = "Asia/Yakutsk";
"Australia/ACT" = "Australia/Territorio de la capital australiana - ACT";
"Australia/Brisbane" = "Australia/Brisbane";
"Australia/Canberra" = "Australia/Canberra";
"Australia/Currie" = "Australia/Currie";
"Australia/Eucla" = "Australia/Eucla";
"Australia/Hobart" = "Australia/Hobart";
"Australia/Lindeman" = "Australia/Lindeman";
"Australia/Melbourne" = "Australia/Melbourne";
"Australia/NSW" = "Australia/Nueva Gales del Sur";
"Australia/Queensland" = "Australia/Queensland";
"Australia/Sydney" = "Australia/Sídney";
"Australia/Tasmania" = "Australia/Tasmania";
"Australia/Victoria" = "Australia/Victoria";
"Pacific/Guam" = "Pacífico/Guam";
"Pacific/Port_Moresby" = "Pacífico/Port Moresby";
"Pacific/Saipan" = "Pacífico/Saipan";
"Pacific/Truk" = "Pacífico/Chuuk";
"Pacific/Yap" = "Pacífico/Yap";
"Pacific/Pohnpei" = "Pacífico/Ponapé";
"Pacific/Chuuk" = "Pacífico/Chuuk";
"Australia/LHI" = "Australia/Isla Lord Howe - LHI";
"Australia/Lord_Howe" = "Australia/Lord Howe";
"Asia/Sakhalin" = "Asia/Sajalín";
"Asia/Vladivostok" = "Asia/Vladivostok";
"Pacific/Efate" = "Pacífico/Efate";
"Pacific/Guadalcanal" = "Pacífico/Guadalcanal";
"Pacific/Kosrae" = "Pacífico/Kosrae";
"Pacific/Noumea" = "Pacífico/Numea";
"Pacific/Ponape" = "Pacífico/Ponape";
"Pacific/Norfolk" = "Pacífico/Norfolk";
"Antarctica/McMurdo" = "Antártida/McMurdo";
"Antarctica/South_Pole" = "Antártida/Polo Sur";
"Asia/Magadan" = "Asia/Magadán";
"Kwajalein" = "Kwajalein";
"NZ" = "Nueva Zelanda";
"Pacific/Auckland" = "Pacífico/Auckland";
"Pacific/Fiji" = "Pacífico/Fiyi";
"Pacific/Funafuti" = "Pacífico/Funafuti";
"Pacific/Kwajalein" = "Pacífico/Kwajalein";
"Pacific/Majuro" = "Pacífico/Majuro";
"Pacific/Nauru" = "Pacífico/Nauru";
"Pacific/Tarawa" = "Pacífico/Tarawa";
"Pacific/Wake" = "Pacífico/Wake";
"Pacific/Wallis" = "Pacífico/Wallis";
"NZ-CHAT" = "Nueva Zelanda - CHAT";
"Pacific/Chatham" = "Pacífico/Chatham";
"Asia/Anadyr" = "Asia/Anadyr";
"Asia/Kamchatka" = "Asia/Kamchatka";
"Pacific/Enderbury" = "Pacífico/Enderbury";
"Pacific/Tongatapu" = "Pacífico/Tongatapu";
"Pacific/Kiritimati" = "Pacífico/Kiritimati";

/* End of AirPortTimeZones.strings file */
